Page MenuHomePhabricator

Enable WikiLove extension on bnwikipedia
Closed, ResolvedPublic

Description

Please enable https://www.mediawiki.org/wiki/Extension:WikiLove on https://bn.wikipedia.org. The extension is currently fully localized in Bangla. The community was proposed to add this extension on the wiki and the community expressed its consensus with so far 15 supports and no oppose. Discussion link: https://bn.wikipedia.org/?oldid=2045006#wikilove. Thanks in advance!

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable extension WikiLove on bnwikipedia

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptMar 12 2016, 3:21 AM

Change 276934 had a related patch set uploaded (by Pmlineditor):
Enable extension WikiLove on bnwikipedia

https://gerrit.wikimedia.org/r/276934

Pmlineditor moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Dereckson triaged this task as Normal priority.Mar 12 2016, 2:53 PM

I've scheduled this change for deployment this 2016-03-17 evening SWAT at 23:00 UTC.

Change 276934 merged by jenkins-bot:
Enable extension WikiLove on bnwikipedia

https://gerrit.wikimedia.org/r/276934

Dereckson closed this task as Resolved.Mar 18 2016, 12:12 AM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.

Deployed.

During test, first barnstar has been set to @Bodhisattwa: diff